html,
body {
    margin: 0;
    padding: 0;
}

html {
    font-size: 10px;
    background-color:purple;
}

body {
    width: 55%;
    min-width: 800px;
    margin: 0 auto;
}

/* || typography */

h1,
h2,
h3 {
    font-family: 'Arial', cursive;
    color:whitesmoke;
}

p,
input,
li {
    font-family: 'Roboto Condensed', sans-serif;
    color: #2a2a2a;
}

h1 {
    font-size: 4rem;
    text-align: center;
    text-shadow: 2px 2px 10px black;
}

h2 {
    font-size: 3rem;
    text-align: center;
    color:black;
}

h3 {
    font-size: 1.5rem;
    color:purple;
}

p,
li {
    font-size: 1.6rem;
    line-height: 1.5;
}

/* || header layout */

header {
    margin-bottom: 10px;
    display: flex;
    flex-flow: row wrap;
}

body>* {
    background-color: white;
    padding: 3%;
}

main,
header,
nav,
article,
aside,
footer,
section {
    background-color:white;
    padding: 1%;
}

h1 {
    flex: 5;
    text-transform: uppercase;
    color:purple;
}

header img {
    display: block;
    height: 60px;
    padding-top: 20.15px;
}

nav {
    height: 50px;
    flex: 100%;
    display: flex;
}

nav ul {
    padding: 0;
    list-style-type: none;
    flex: 2;
    display: flex;
}

nav li {
    display: inline;
    text-align: center;
    flex: 1;
}

nav a,
nav span {
    display: inline-block;
    font-size: 2rem;
    height: 3rem;
    line-height: 1.7;
    text-transform: uppercase;
    text-decoration: none;
    color: black;

}

/* || main layout */

main {
    display: flex;
}

article,
section {
    flex: 4;
}

aside {
    flex: 1;
    margin-left: 10px;
    padding: 1%;
}

aside a {
    display: block;
    float: left;
    width: 50%;
}

aside img {
    max-width: 100%;
}

footer {
    margin-top: 10px;
}
caption{
    color:black;
    font-family:arial;
    background-color:brown;
}
th{
    color:black;
    font-family:arial;
    background-color:pink;   
}
td{
    color:black;
    font-family:arial;
    background-color:white;  
}

table{
    width: 80%;
}
td{
    text-align: center;
}
table,th,td{
    border:2px solid black;
    border-collapse:collapse;

}